'disable
'   禁用控件或窗体，以便它不再接收任何信息或接受用户交互。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
Sub FF_Control_Disable( ByVal hWndControl as HWnd ) 
    ' Disable the window.
      EnableWindow hWndControl, False
End Sub

